wszystkie opcje
stretch  ] [  stretch-backports  ] [  buster  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: ruby-pg  ]

Pakiet: ruby-pg (0.19.0-2~bpo9+1)

Odnośniki dla ruby-pg

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-pg:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

PostgreSQL interface for Ruby

ruby-pg module allows Ruby programs to interface with the PostgreSQL database engine.

It supports the functions defined in libpq library.

Inne pakiety związane z ruby-pg

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie ruby-pg

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 251,0 KiB1 620,0 KiB [lista plików]
arm64 242,0 KiB1 604,0 KiB [lista plików]
armel 244,7 KiB1 600,0 KiB [lista plików]
armhf 244,6 KiB1 568,0 KiB [lista plików]
i386 257,3 KiB1 636,0 KiB [lista plików]
mips 245,0 KiB1 638,0 KiB [lista plików]
mips64el 245,1 KiB1 640,0 KiB [lista plików]
mipsel 246,1 KiB1 638,0 KiB [lista plików]
ppc64el 247,2 KiB1 656,0 KiB [lista plików]
s390x 250,9 KiB1 652,0 KiB [lista plików]